<?php get_header(); ?>

    <div class="container-wrap">
        <div class="container">
            <div class="row">
                <div class="<?php echo (is_active_sidebar('sidebar-1') && get_theme_mod('omtria_sidebar_on_page', false)) ? 'col-md-8 col-sm-7' : 'col-sm-12'; ?>" id="page">
                    <main>
                        <?php
                            while (have_posts()) {
                                the_post();
                                get_template_part('content', 'page');
                                ?>

                                <section class="comments comments--default">
                                    <?php
                                    if ((comments_open() || get_comments_number()) && post_type_supports( get_post_type(), 'comments' )) {
                                        comments_template();
                                    }
                                    ?>
                                </section>

                                <?php
                            }
                        ?>
                    </main>
                </div>
    
                <?php
                    if (is_active_sidebar('sidebar-1')) {
                        get_sidebar();
                    }
                ?>
            </div>
        </div>
    </div>

<?php get_footer(); ?>